<component name="libraryTable">
  <library name="Maven: org.activiti:activiti-ldap:5.17.0">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/activiti/activiti-ldap/5.17.0/activiti-ldap-5.17.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/activiti/activiti-ldap/5.17.0/activiti-ldap-5.17.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/activiti/activiti-ldap/5.17.0/activiti-ldap-5.17.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>